\documentclass{article}
    % General document formatting
    \usepackage[margin=0.7in]{geometry}
    \usepackage[parfill]{parskip}
    \usepackage[utf8]{inputenc}
    \usepackage{graphicx}
    \usepackage{bm}
    % Related to math
    \usepackage{amsmath,amssymb,amsfonts,amsthm}

\begin{document}
\section{Transit Time and Age}
\begin{enumerate}       
\item
Define the terms 'transit time distribution','mean transit time' ,'age distribution' and 'mean age' for a system of interconnected pools.
\item
What happens to the definitions if we reduce the number of pools to 1?
\item
 	Describe a situation where the mean transit time is much shorther than the mean age! 
\item
 	Describe a situation where the mean transit time is longer than the mean age! 
\end{enumerate}
\section{Systems of linear differential equations}
    The solution of differential equations is a difficult problem. Solutions that can be written in closed form (expressed by basic functions)  are only known for special cases. 
One of these simple cases  is given by equations of the form *
$$
\frac{d {\bm x}}{dt} = {\bm I} + {\bf A} \cdot {\bm x},
$$

with initial conditions ${\bm x}(t=0) = {\bm x}_0$, the solution is given by
$$
 \bm{x}(t) =e^{{\bf A} \cdot (t-t_0)}  \bm{x}_0 + \int_{t_0}^{t} \bm{I}\;  e^{{\bf A} \cdot (t- \tau)} d\tau .
$$
I $\bm{x}$ has only one dimension it becomes an number. So does $\bm{I}$. $\mathrm{A}$ reduces to  a 1x1 matrix, a number.
For simplicity assume $t_0=0$.
\begin{enumerate}       
\item
	Compute the steady state value $x^*$ for this one dimensional system! 
\item
	Choose $I=5$ and a negative $A$ and draw the solution as a function of time $x(t)$ for different values of  $x_0$ both smaller and larger than the steady state value $x^*$! \\

Hint: For a scalar $A$ we have $$
\int_0^t e^{A \;(t-\tau)} d\;\tau=\frac{e^{A \;t}-1}{A}.
$$ 
\item
	What happens for $I=0$?
\item
	What happens for $x_0=0$?
	
\end{enumerate}       

\section{Linear well mixed pool systems}
\begin{enumerate}       
	\item
	Draw at least nine different possibilities to connect two pools!
	(with each other and the outside world)
	\item
	Given is the following diagram:\\
	\includegraphics[width=\textwidth]{Figures/globalCmodel.pdf}
	\begin{enumerate}       
	        \item Write the equations of the respective compartmental model under the assumption that the model is linear!
		\item Transform the model into the form 
			\begin{equation}
				\label{matdiff}
				\dot{\bm{x}} =\mathbf{A}\bm{x}+\bm{I} 
			\end{equation}
		\item Define the term “steady state” in words and mathematically for system \ref{matdiff}!
		\item Decide if the depicted system is in steady state or not!
		\item Check  numerically if the matrix $\mathbf{A}$ leads to a steady state, and the values for the pool contents given in the picture!
		\item Given a System in the format of eq. \eqref{matdiff}
	\end{enumerate}       
\end{enumerate}       



\end{document}
